<!DOCTYPE html>
<html>
   <head>
      <meta charset="UTF-8">
   </head>
   <body>
       <form  method="POST" action="https://gitlab.com/api/v4/projects/19200186/issues">
          Title: <input type="text" name="title">
          Name: <input type="text" name="name">
          Email: <input type="text" name="email">
          Problem: <input type="text" name="problem">
          <input type="submit" value="Submit">
       </form> 
   </body>

   <script src="https://code.jquery.com/jquery-3.5.1.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
   <script src="submit.js"></script>

</html>
